@keyframes rwdcur209170 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAYUlEQVRYhe2TSw6AMAgF0Xj/K+NGd/JJIZImM9u+lmkAEQAY5ijc1Y63zoKA6IfFrwIdIIDAlchkB93KueuZEQgNlio/bNEC8ycanHcJRPWjnMt4CxAYF0htgUVl+gEAXm79kgkrH4FNaQAAAABJRU5ErkJggg==) 15 15, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAaElEQVRYhe2WQQrAIAwEY+lXfVUfGw+lx7SLCaSHGfAW47JmRTMAaGYk9npFryMhwOzyeyXICSgAAQg4hRp1zKO613gq2fXtqM3xeUb7FWgORDzOzH2XlRmIGvzgKS4AAe0C2v8DAAALiWcOV3og5loAAAAASUVORK5CYII=) 15 15, auto;}
}
div.testarea{
animation:rwdcur209170 3.3333333333333s linear infinite forwards;
}
